@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&display=swap');

body{
	font-family: 'IBM Plex Sans Arabic', sans-serif;
/*font-family: 'Open Sans', sans-serif;*/
font-weight: normal;
font-style: normal;
color: #83868c;
overflow-x: hidden;
    background: #eee
}
.top-bar{
    background: linear-gradient(125deg, #2d5a79 47%, #2d5a79 26%);
height: 42px;
}
.container {
max-width: 1277px;
}
.dropdown-item {
font-weight: 400;
color: #000;
text-align: inherit;
text-decoration: none;
white-space: nowrap;

border-bottom: 1px solid;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
position: absolute;
margin-top: 28px;
}
.cart-img{
width: 61px !important;
margin-left: 120px;
}

.btn-primary:hover{
color: #000;
background: #c3d4ca;
}
.slider-text{
text-align: left;
}
.slider-text{
font-size: 15px;
}
.slider-text h2{
font-size: 55px;
text-transform: lowercase;
font-weight: bold;
color: #ffffff;
}
.slider-text p{
font-size: 17px;
width: 100%;
color: #fff;
margin-bottom: 30px;
}
.form-label {
margin-bottom: 0.5rem;
margin-top: 15px;
color: #000000;
font-size: 17px;

}


.w-100 {
    width: 100% !important;
    height: 632px;
    margin-bottom: 0px;
    margin-left: 1px;
    margin-top: 135px;


}
.sec-jobs .form-label{
    color: #fff;
}
.sec-jobs h2{
    color: #fff;
}
.sec-jobs .form p{
    font-size: 17px;
    color: #fff;


}

.sec-jobs .card .card-body h2{
    font-size: 28px;
    color: #000;
    font-weight: bold;
        text-align: left;

}

.sec-jobs .card .card-body span {
    font-size: 17px;
    color: #000;
    line-height: 31px;
    font-weight: 400 !important;
}


.sec-jobs .card-img-top{

    margin-top: 23px;
} 
.sec-jobs .card{
background: #ffffff;
    margin-bottom: 26px;

}
.clinika{
height: 52px;
position: absolute;
width: 100%;
margin-top: -48px;
transform: rotate(180deg);

}
.wave-footer .wave{
top: -82px;
left: 0;
width: 100%;
height: 100px;
background: url(../wave.png);
background-size: 1000px 100px;
}
.wave-footer{
 height: 0px;
top: 25px;
}
.wave-footer .wave#wave1{
z-index: 1000;opacity: 0.5;bottom: 0;
animation: animateWave 4s linear infinite;
position: relative;
}
.seed .box-active p{
color: #fff !important;
padding-top:10px;
}
.seed .box4{
/* padding: 27px; *//* float: left; */
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
text-align: center;
transition: transform 250ms;text-align: center;transition: transform 250ms;}
.seed .box4 .icone{
font-size: 32px;                                   
height: 70px;
color: #fff;
background: #61944d;
}
.seed .box4 {
width: 100%;
    height: 340px;
float: right;
border-radius: 20px;
padding: 20px;
text-align: left;
}
.seed .box4:hover{
box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.color1 img {
}
.box4:hover {
transform: translateY(-20px);
}

.box4 h2 {
font-size: 26px;
text-transform: uppercase;
color: #000;
margin-top: 0px;
}
.box4 {

color: white;
font-weight: 600;

border: none;
}



.box4:hover{

/* background: linear-gradient(270deg, #111, #042c79, #ffff, #ffff);*/
background: linear-gradient(-100deg, #609bc8, #1f5793, #ffff, #ffff);

   
background-size: 600% 600%;
animation: gradientMove 3s ease infinite;
}

@keyframes gradientMove {
0% { background-position: 0% 50%; }
50% { background-position: 100% 50%; }
0% { background-position: 0% 0%; }

}
/*.color2 {
background: #ed7113 !important;
}
.color3 {
background: #79b7c1 !important;
}
.color2 {
background: #ffa726 !important;
}
*/
.box4 img {
width: 126px;
height: 126px;
background: #fff;
border-radius: 65%;
padding: 10px;
text-align: left;



}
.box4 h2 {
font-size: 21px;
text-transform: uppercase;
color: #000;
font-weight: bold;
margin-top: 18px;
}
.box4 p {
color: #000;
font-weight: 400;
font-size: 15px;

}
.seed .box4 {

margin-bottom: 27px;

}
.seed .box4:hover{
transform: translateY(-20px);
}
.seed .exp {
float: right;
right: 9%;
margin-top: -137px;
background: #fff;
height: 100px;
position: absolute;
padding-left: 30px;
padding-right: 24px;
padding-top: 12px;
border-bottom: 7px solid #379d62;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
animation: dzMove1 12s linear infinite;
}
.why ul li {
background: #ffffff;
padding: 21px;
/* margin: 15px; */
font-size: 20px;
margin-top: 18px;
color: #fff;
list-style: none;
}
.why h3 {
font-size: 19px;
font-weight: bold;
color: #161511;
margin-left: 54px;
}
.specialized .img2 {
position: absolute;
margin-top: 24px;
left: 774px;
z-index: 2;
opacity: 0.3;
width: 303px;
border-radius: 50%;
animation: spin 10.2s linear infinite;
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

.wave-footer .wave#wave2{
position: relative;

top: -170px;

z-index: 1000;opacity: 0.5;bottom: 10px;
animation: animateWave_2 4s linear infinite;
} 
.wave-footer .wave#wave3{
position: relative;

top: -270px;

z-index: 1000;opacity: 0.3;bottom: 10px;
animation: animateWave_3 3s linear infinite;
} 
.wave-footer .wave#wave4{
position: relative;

top: -370px;  

z-index: -1;
opacity: 0.3;bottom: 10px;
animation: animateWave_2 3s linear infinite;
} 
/*
@keyframes animateWave{
0%{
background-position-x:1000px; 
}
100%{
background-position-x: 0px
}
}

@keyframes animateWave_2{
0%{
background-position-x:0px; 
}
100%{
background-position-x: 1000px
}
}
@keyframes animateWave_3{
0%{
background-position-x:1000px; 
}
100%{
background-position-x: 0px
}
}
@keyframes animateWave_4{
0%{
background-position-x:0px; 
}
100%{
background-position-x: 1000px
}*/
}

.carousel-inner .h-img{
width: 35%;
height: 373px;
position: absolute;
top: 230px;
background: #00425996;
padding: 10px;
right: 31px;
padding: 27px;
}
.carousel-inner .h-img h3{
color: #fff;
font-size: 18px;
text-align: left;
}
.carousel-inner .h-img p{
color: #fff;
}
.bg-light {
/*background-color: #00a4d0!important;*/
}
.booking{
background: #3F51B5 !important;
background: -webkit-linear-gradient(to right, #52b4ff, #3F51B5) !important;
background: linear-gradient(to right, #52b4ff, #3F51B5) !important;
padding: 9px !important;
padding-left: 18px !important;
padding-right: 18px !important;
color: #fff !important;
border-radius: 0 !important;
margin-left: 17px !important;
border-radius: 33px !important;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px !important;
}

a {
color: #0d6efd;
text-decoration: blink;
}

.title{
position: relative;
display: block;
font-size: 40px;
line-height: 1.28em;
letter-spacing: 1px;
color: #000;
font-weight: BOLD;
text-transform: UPPERCASE;
padding-bottom: 30px;
}

.btn2 {
color: #000;
border: none;
padding-right: 35px;
padding-left: 35px;
padding-top: 10px;
padding-bottom: 10px;
background: #ffffff;
border-radius: 29px;
box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px;
}
.btn2 a{
text-decoration: blink !important;
}

.padding-30{
padding: 30px;
}
.carousel-caption {
position: absolute !important;
right: 15%  !important;
bottom: 1.25rem  !important;
left: 56% !important;
padding-top: 1.25rem  !important;
padding-bottom: 1.25rem  !important;
color: #fff  !important;
text-align: center !important; 
top: 39% !important;
}
.blog-img{
height: 180px !important;
}
.sec-client img{
height: 138px;
}
 .sec-client .card-img{
        height: 372px;
        margin-bottom: 20px;
 }
.sec-client p{
font-size: 14px;
color: #2d5a79;
font-weight: bold;
text-align: center;
margin-top: 10px;
}
.sec-client .card{
height: 240px;
background: #fff;
border: 9px solid #e2e2e2;
margin-bottom: 15px;
}
.sec-contact{
background:  #eee;
}
/*--------------- sec-registration ------------*/
.amenities .choosing {
padding: 18px;
margin-top: 26px;
background: #f9791e;
text-align: center  ;
border-bottom: 1px solid #ed7113;
height: 395px;
clip-path: polygon(15% 0%, 100% 0, 100% 20%, 237% 37%, 116% 100%, 0 100%, 0% 80%, 0% 25%);
}
.amenities .choosing:hover{
    background: #255e8c;
}

.amenities .choosing  ul li{
 font-size: 16px;   
 color: #fff;
 list-style: none;
 text-align: left;
 line-height: 30px;

}

  

/*.amenities .choosing :hover
{
background: #195685;
}*/
.amenities small{
font-size: 16px;

color: #fff;
}
.amenities p{
    font-size: 20px;
    color:#fff;
    font-weight: bold;
}

.amenities img {
    width: 66px;
    background: #ffff;
    border-radius: 20px;
    padding: 6px;
    margin: auto;
    display: flex;
}
.login-steps.counter-box {

    display: block;
    background: #0000002e;
    padding: 15px 18px 37px;
    text-align: center;
    margin-bottom: 18px;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-radius: 8%;
}



.login-steps .counter-box p {
margin: 5px 0 0;
padding: 0;
color: #fff;
font-size: 19px;
font-weight: 400;
margin-top: 35px;
}

.login-steps .counter-box img {


color: #f00;
height: 231px;
padding: 12px;
background: #000000;
border-radius: 50%;
width: 38%;
height: 95px;

}

.login-steps .counter { 
display: block;
font-size: 61px;
font-weight: 700;
color: #fff;
line-height: 28px;
margin-top: 15px;
margin-left: -22px;

}
.login-steps small{
font-size: 69px;
position: absolute;
right: 57px;
margin-top: -68px;
z-index: 9;
color: #fff;

}
/*.counter-box.colored {
background: #3acf87;
}*/

.counter-box{
    background: #d6813f;
    padding: 18px;
    border-radius: 12px;
    margin-bottom: 21px;


}


.count-title {
font-size: 50px;
color: #fff;
font-weight: bold;
text-align: center;
margin-top: 33px;
}
.count-text {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
       padding-top: 11px;
}
.fa-2x {
margin: 0 auto;
float: none;
display: table;
color: #4ad1e5;
}
.registration{
margin-top: -24px;
margin-bottom: -30px; 

}
.registration .card-body h2{
color: #000;
font-size: 21px !important;
font-weight: bold;
padding-top: 40px;
}
.registration .card-body h2:hover{
color: #fff;
}
.registration .card-body p{
color: #000;
font-size: 17px;
margin-left: 14px;
}
.registration .card-body p:hover{
color: #fff;
}
.registration .card-body{
height: 231px !important;
width: 100%;
height: 303px;
width: 100%;
margin-bottom: 30px;

}
.registration .bg-color {
position: fixed;
left: 1px;
bottom: 78px;
margin: 0;
font-size: 28px;
width: 49px;
height: 50px;
background: #f35930;
z-index: 9999;
border: 1px solid#fff;
}
.registration .icone1 {
position: fixed;
left: 0px;
color: #ffffff;
font-size: 28px;
z-index: 9999;
padding: 10px;
animation-name: spin;
animation-duration: 4000ms;
animation-iteration-count: infinite;
animation-timing-function: linear;

}
@keyframes spin {
from {
transform:rotate(0deg);
}
to {
transform:rotate(360deg);
}
}
.registration .card-body h5{
font-size: 13px;
}

.registration .card-body .box{
height: 69px;
float: left;
margin-top: 40px;
background: #f4ce52;
width: 5px;
margin-right: 10px;
}
.registration .card-body{
-webkit-transition: background-color 1000ms linear;
-moz-transition: background-color 1000ms linear;
-o-transition: background-color 1000ms linear;
-ms-transition: background-color 1000ms linear;
transition: background-color 1000ms linear;
}
.registration .card-body:hover{
background: linear-gradient(to right, #f35930, #ffd74a);
}
.blink_me {
animation: blinker 1s linear infinite;
}

@keyframes blinker {
50% {
opacity: 0;
}
}
.registration .active{
background: linear-gradient(to right, #f35930, #ffd74a);
}
.blink_me {
animation: blinker 1s linear infinite;
}

@keyframes blinker {
50% {
opacity: 0;
}
}

.registration .btn {
color: #000;
border: none;
padding-right: 19px;
padding-left: 19px;
font-size: 15px;
padding-top: 9px;
padding-bottom: 9px;
background-color: #ffd74a;
}
.registration  .img{
height: 289px;
width: 100%;
}
.registration .card {
position: relative;
display: flex;
height: 355px;
overflow: hidden;
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-clip: border-box;
border: none;
border-radius: 0px;
margin-bottom: 30px;
padding: 75px;
z-index: 9;
box-shadow: rgb(50 50 93 / 25%) 0px 13px 27px -5px, rgb(0 0 0 / 30%) 0px 8px 16px -8px;
}
.registration .card h2{
font-size: 47px;
color: #fff;
position: relative;
z-index: 9;
}
.registration .card p{
font-size: 19px;
color: #fff;
position: relative;
z-index: 9;
}
.registration.icone{
font-size: 178px;
position: relative;
z-index: 0;
position: absolute;
margin-left: -104px;
margin-top: -22px;
color: #0c010117;
}
/*--------------- sec-registration end ------------*/

.login-steps{

       padding: 31px 0;
    text-align:center;
    color:#fff;
    position:relative;
    overflow:hidden;
        background: #f7791c;
}

/* Background Shapes */

.login-steps:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 402px;
    rotate: 90;
    /* color: #fff; */
    background: #fff;
    height: 399px;
    background: url(../images/shape-left.png) no-repeat;
    background-size: contain;
    opacity: 0.2;
}
.text-white{
    color: #fff;
}

.login-steps:after{
    content:'';
    position:absolute;
    right:0;
    bottom:0;
    width:350px;
    height:350px;
     transform: rotate(271deg);
    background:url('../images/shape-right.png') no-repeat;
    background-size:contain;
    opacity:0.2;
}



.subtitle{

    margin:auto;
    margin-bottom:60px;
}

.steps{
    display:flex;
    justify-content:space-between;
    gap:40px;
}

.login-steps .step-box{
    width:33%;
}

.login-steps .icon{
    width:70px;
    height:70px;
    background:#1f4f82;
    border-radius:50%;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:15px;
}


.icon img {
    width: 66px;
    border-radius: 50px;

}

.step-box h3{
    font-size:22px;
    margin-bottom:10px;
}
/*END*/
/*.pricing-section*/
.pricing-section{
    text-align:center;
    padding:60px 20px;
}


.pricing-section .pricing-container{
    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
}

.pricing-section .card{
     background:#fff;
    border-radius:4px;
    padding-bottom:30px;
    box-shadow:0 3px 8px rgba(0,0,0,0.1);
    position:relative;
        width: 348px;
}
.pricing-section .card:hover{
        border: 2px solid #1e4477;
}

.pricing-section .premium-border{
    border:2px solid #1f4e86;
}

.pricing-section .card-header{
    height:160px;
    color:white;
    position:relative;
    border-bottom-left-radius:60% 40px;
    border-bottom-right-radius:60% 40px;

}

/* header colors */

.pricing-section .basic{
background: linear-gradient(135deg, #f7791c, #f7791c);

}

.pricing-section .premium{
       background: linear-gradient(135deg, #426d8f, #16568a);
}

.pricing-section .standard{
background: linear-gradient(135deg, #f7791c, #f7791c);

}


.pricing-section .plan {
    background: #fff;
    color: #333;
    padding: 6px 15px;
    font-size: 15px;
    position: absolute;
    top: 55px;
        font-weight: bold;
    border-radius: 9px;
    left: 50%;
    transform: translateX(-50%);
}


.pricing-section .price h4{
    color:#ff6b2c;
    margin:0;
}

.pricing-section .card ul{
list-style:none;
list-style: none;
padding: 43px 33px 1px;

text-align:left;
}

.pricing-section .card ul li{
margin:12px 0;
position:relative;
padding-left:20px;
}

.pricing-section .card ul li:before{
content:"✔";
color:green;
position:absolute;
left:0;
}


.pricing-section .btn {
    color: white;
    /* border: none; */
    padding: 4px 4px;
    /* cursor: pointer; */
    width: 56%;
    border-radius: 52px;
    left: 31px;
    /* padding: 3px; */
}


.pricing-section .btn:hover{
    background:#e85c20;
}
/*.pricing-section END*/

/* sec-service2  */
.project .img-container {
position: relative;
display: inline-block;
}
.project .card-body{

}
.project .icone{
background: #003253;
padding: 8px;
height: 61px;
font-size: 28px;
position: absolute;
right: 0;
color: #fff;
padding-top: 17px;
top: 189px;

}
.project .img-container .overlay h5{
color: #000;
font-size:25px;
font-weight: bold;
margin-top: 18px;

}
.project  .img-container:hover .overlay{
opacity: 0.9;
left: 14px;
width: 90%;
height: 92%;
top: 23px;


}
.project  .g-icone {
rotate: 98deg;
rotate: 98deg;
z-index: 9;
color: #000;
}
.project  .g-a {
border-radius: 50% !important;
z-index: 9;
}

.project  a {
text-align: center;
color: #005f9a;
border-bottom: 1px solid;
font-weight: bold;
font-size: 15px;
/* border: 2px solid #000; */
padding: 5px;
text-decoration: none;
margin-left: 27px;
text-transform: l;
/* float: right; */
/* margin-right: -2px; */
/* margin-left: 13px; */
}
.project img {
height: 190px;
width: 100%;
}
.project   .overlay span {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
color: #fff;
}
.project .card{
height: 251px;
margin-bottom: 20px;
background: #eee;
}
.project .card-body h5{
font-size: 18px;
color: #000;
}
/* sec-service2  */
.sec-client {
    background: #eee;
}
.navbar-brand{
width: 20%;
}
.badge{
position: absolute;
float: right;
margin: 0;
right: 50px;
width: 22px;
border-radius: 28px;
background: #e91e63 !important;
}
.navbar {
position: relative;
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-between;
padding-top: 0rem; 
padding-bottom: 0rem;
}
.navbar-expand-lg .navbar-nav {

text-align: right;
float: right;
right: 0;
position: absolute;
}
.navbar-light .navbar-nav .nav-link {
font-size: 17px;
margin-left: 5px;
font-weight: 500;
color: #000;
/* text-transform: uppercase; */

}
.navbar-nav {
display: flex;
flex-direction: column;
margin-bottom: 0;
list-style: none;
margin-left: 40px;
margin-left: 85px;
}

.inq{
float: right;
margin-top: -85px;
z-index: 999;
position: relative;
}
.ui-w-40 {
width: 40px !important;
height: auto;
}

.card{
box-shadow: 0 1px 15px 1px rgba(52,40,104,.08);    
}
.ui-product-color {
display: inline-block;
overflow: hidden;
margin: .144em;
width: .875rem;
height: .875rem;
border-radius: 10rem;
-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.15) inset;
box-shadow: 0 0 0 1px rgba(0,0,0,0.15) inset;
vertical-align: middle;
}

.top-bar ul{
margin: auto;
float: right;
padding-top: 12px;
right: 0
}
.top-bar a {
color: #000;
text-decoration: none
}
.top-bar ul li{
display: inline;
padding-right: 15px;
    font-size: 15px;

color: #fff;
}
.small-text{
color: #fe7720;
font-size: 18px;
}
.small, small {
font-size: 18px;
color: #5b5b5b;
}
.cart-box .contact-btn{
float: right;
}
/* sec-gallery  */
.gallery .card{
    height: 255px;
width: 100%;
margin-top: 20px;
}
.gallery img{
    height: 255px;
    width: 100%;

}
/* sec-gallery-end  */
/* sec-specialized  */
.specialized .box-slider{
margin-top: 20px;
}
.specialized .box-slider {
background: #eeeeee24;
text-align: left;
border-radius: 10px;
z-index: 9999;
position: relative;
width: 100%;
height: 168PX;
padding-top: 5px;
padding-left: 11px;
}

.specialized .box-slider:hover{
adding: 24px;
height: 100PX;
box-shadow: 0px 7px 7px 0px rgb(10 63 100 / 77%);

}
.specialized .box h2{
font-size: 21px !important;
font-weight: bold;
line-height: 19px;
margin: auto;
margin-bottom: 14px;
color: #005b9e;
text-align: center;
margin-top: 14px;
text-transform: capitalize;
}
.specialized .img-2{
width: 100%;
height: 81px;
}
.specialized  .box {
border-bottom-right-radius: 24px;
text-align: center;
line-height: 21px;
border-left: 5px solid #03619b;
box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
}
.specialized img{
width: 100%;
}
.special .card h5{
font-size: 17px;
line-height: 22px;
}
.special .card img{
width: 64px;
width: 68px;
height: 68px;
padding: 11px;
margin: auto;
border-radius: 24%;
background: #fff;
}


.special .card i {
font-size: 56px;
margin-bottom: 14px;
color: #00a9ce;
}
.special  .card{
width: 278px;
height: 155px;
float: right;
padding-bottom: 14px;
/* padding: 11px; */
text-align: center;
border: 1px solid #00babe45;

}
.footer .fa, .fas {
font-weight: 900;
color: #eeeeee;
}
.special  .card:hover{
background: linear-gradient(92deg,#67eef008 0%,#45B6ED 100%)!important;
}
/* sec-special end */


/* sec-services */
.services .card {
height: 380px;
width: 100%;
margin-top: 20px;
}
.services .card img{
height: 300px;
width: 100%;
}
/* services-end */
/* service-gynecology */

.gynecology img{
width: 100%;
height: 331px;
position: relative;
z-index: 9;
}
.gynecology  h3{
font-size: 25px;
color: #00babe;
}
.gynecology p{
font-size: 16px;
color: #0000009c;
font-weight: bold;
line-height: 29px;
}
.gynecology .box-line{
position: relative;
height: 318px;
width: 98%;
z-index: 5;
border: 2px solid #00bde9;
margin-top: -304px;
margin-left: 24px;
z-index: 5;
}
.rounded-start-4{
border-top-left-radius: 0.75rem; /* 12px */
}
.rounded-start-3{
border-bottom-right-radius: 0.50rem; /* 12px */
}

.card{
border: none;
}
.gynecology h3{
font-size: 25px;
color: #00babe;
}
.gynecology p{
font-size: 16px;
color: #0000009c;
font-weight: bold;
line-height: 29px;
}
/* sec-gynecology end */
/* service-gynecology end */
.service-gynecology .card {
height: 326px;
width: 100%;
z-index: 9;
}
.service-gynecology .box-line{
position: relative;
height: 316px;
width: 95%;
border: 2px solid #ff3c18;
margin-top: -304px;
margin-left: 24px;
overflow-x: 5;
}
.service-gynecology .card-img-top{
height: 84px;
width: 84px;
padding: 10px;
margin: auto;
border: 2px solid #f9fffe;
border-radius: 50%;
margin-top: 15px;

transition: transform .4s;

}

.service-gynecology .card-img-top:hover{
transform: scale(1.1);
transform-origin: 40% 100%;

}
.service-gynecology .card h3{
font-size: 20px;
color: #fff;
font-weight: bold;
}
.service-gynecology .card p{
font-size: 16px;
color: #fff;

}
.service-gynecology .btn{
color: #fff;
border: none;
padding-right: 35px;
padding-left: 35px;
padding-top: 15px;
padding-bottom: 15px;
margin-top: 20px;
background: #f04601;
border-radius: 29px;
box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px;

}
.service-gynecology .btn-danger{
position: relative;
background: #fff;
/* padding-top: 12px; */
padding: 11px;
border-radius: -3px;
position: absolute;
right: 0;
border: 58;
/* margin-top: -1px; */
bottom: 0;

}
.service-gynecology a:hover {
color: #000;
}
/* service-gynecology end */


/* service-gynecology2 */


.service-gynecology2 .card {
height: 326px;
width: 100%;
z-index: 9;


}

.service-gynecology2 .box-line{
position: relative;
height: 316px;
width: 95%;
border: 2px solid #00bde9;
margin-top: -304px;
margin-left: 24px;
overflow-x: 5;
}
.service-gynecology2 .card-img-top{
height: 84px;
width: 84px;
padding: 10px;
margin: auto;
border: 2px solid #f9fffe;
border-radius: 50%;
margin-top: 15px;

transition: transform .4s;

}

.service-gynecology2 .card-img-top:hover{
transform: scale(1.1);
transform-origin: 40% 100%;

}
.service-gynecology2 .card h3{
font-size: 20px;
color: #fff;
font-weight: bold;
}
.service-gynecology2 .card p{
font-size: 16px;
color: #fff;

}
.service-gynecology2 .btn{
color: #fff;
border: none;
padding-right: 35px;
padding-left: 35px;
padding-top: 15px;
padding-bottom: 15px;
margin-top: 20px;
background: #00bce9;
border-radius: 29px;
box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px;
}
.service-gynecology2 .btn-danger{
position: relative;
background: #ffff;
/* padding-top: 12px; */
padding: 11px;
border-radius: -3px;
position: absolute;
right: 0;
border: 58;
/* margin-top: -1px; */
bottom: 0;

}
.service-gynecology2 a:hover {
color: #000 !important;
}
/* service-gynecology2 end */




/* child */

/* sec-service */

.product .icone {
color: #004259;

height: 68px;
/* width: 55px; */
padding: 27px;
position: absolute;
z-index: 9;
text-align: center;
right: 2px;
font-size: 26px;
transition-duration: 3s;
/* top: 6px; */
bottom: 34px;
}

.product  .icone:hover{
transform: rotate(90deg);
font-size: 20px;
}


.product  .card{
height: 356px;
}

.product  h3 {
padding: 16px;
font-size: 23px;
color: #000;
font-weight: bold ;
box-shadow: rgb(0 0 0 / 20%) 0px 12px 28px 0px, rgb(0 0 0 / 10%) 0px 2px 4px 0px, rgb(255 255 255 / 5%) 0px 0px 0px 1px inset;

}
.product  img {
width: 100%;
height: 242px;

}
.product ul li {
font-size: 17px;
color: #003e81;
font-weight: bold;
background: #eee;
position: 20px;
margin-top: 5px;
padding: 12px;
border-bottom: 2px solid;
border-radius: 10px;
list-style: none;
}

.product  .card {
/* position: relative; */
/* flex-direction: column; */
/* min-width: 0; */
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: none;
border-radius: 0.25rem;
margin-bottom: 30px;
}
.product  .card h3{
font-size: 19px;
font-weight: 500px;
color: #000 !important;
}

/*products-info*/

.products-info p{
font-size: 17px;
color: #000;
line-height: 32px;


}
/*products-info-end*/
.child img{
width: 100%;
height: 491px;
position: relative;
z-index: 9;
}
.child h3{
font-size: 25px;
color: #00babe;
}
.child p{
font-size: 16px;
color: #0000009c;
font-weight: bold;
line-height: 29px;
}
.child .box-line{
position: relative;
height: 318px;
width: 98%;
z-index: 5;
border: 2px solid #00bde9;
margin-top: -304px;
margin-left: 24px;
z-index: 5;
}
/* sec-child end */

/* sec-people */

.people .box-4 {
     padding: 23px;
 
    text-align: left;
    background: #fff;
    border: 22px solid #8caac0;
    margin-top: 24px;
    height: 452px;
    width: 95%;
}
.people h3{
font-weight: bold;
color: #005b9e;
font-size: 23px;
text-align: center;
}
.people .test-img{

    width: 120px;
    height: 120px;
    border-radius: 115px;
    margin: auto;
}
.accordion-button.collapsed {
background: #010e16;
color: #fff;
}

.people .box-4 strong{
color: #000;
font-size: 20px;
}
.people .carousel-indicators [data-bs-target] {
background-color: #000 !important;
width: 11px;
border-radius: 50%;
height: 13px;
}
.people .carousel-indicators [data-bs-target]:hover{
background: #00babe!important;
width: 25px;
border-radius: 50%;
height: 10px;
}

.people .carousel-indicators {
top: 221px;
}

/* sec-people end */
/* sec-blogs  */

.blogs .card {
height: 408px;
width: 100%;
margin-top: 20px;
}   
.blogs .card img{
height: 300px;
width: 100%;
}
.blogs .card .card-body h2{
font-size: 25px;
font-weight: bold;
color: #000;
text-align: center;


}
.blogs .card .card-body p{
font-size: 17px;

color: #000;
text-align: center;


}
.blogs li a {
position: relative;
display: block;
padding: 18px 36px 14px 71px;
color: #fff;
margin-left: -20px;
/* width: 100%; */
font-size: 16px;
background: #ed8300;
list-style: none;
margin-bottom: 10px;
line-height: 22px;
/* margin-left: 13px; */
text-decoration: none;
transition: all 500ms ease;
}

.blogs  .theme-btn {
position: relative;
padding: 13px 31px 14px 11px;
color: #ffffff;
font-family: 'Montserrat',sans-serif;
line-height: 36px;
text-transform: capitalize;
background: #ed8300;
}
.blogs .img-2{
height:450px;
width: 100%;
}
.blogs  ul li:hover {
background: #ffae62;
}
.blogs h3 {
font-size: 35px;
color: #000;
font-weight: bold;
margin-top: 20px;
}
.blogs ul .icone {
list-style: none;

padding: 10px;
background: #e0e0e087;
font-weight: bold;
font-size: 17px;
color: #000;
border-bottom: 2px solid #00a9ce;
}
/* sec-blogs end */

.title{	
position: relative;
display: block;
font-size: 40px;
line-height: 1.28em;
color: #181616 font-weight: BOLD;
text-transform: capitalize;
padding-bottom: 8px;
}
.title span{
color: #52b2fe;
}
.no-shadow{
box-shadow:none !important;
}
.sec-cart table{
width: 100% !important;
}
.sec-login h2{
margin-bottom: 22px;
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: bold;
}
.red-color{
color: red
}

.sec-login .card{
padding: 50px 50px 50px 50px;
background: #fff;
border-radius: 12px;

}
.sec-login input {
height: 55px;
border-radius: 45px;
background: #eee;
}
.sec-cart th{
background: #eee;
height: 61px;
text-transform: uppercase;
}
.service {
margin-top: -20px;
}
.service li{
color: #000000;
font-size: 20px;
margin-top: 8px;
list-style: none;
margin-left: -30px;
}
.service i{
color: #f5c603;
margin-right: 15px;
font-size: 16px;
/* background: #f5c603; */
border-radius: 27px;
padding: 3px; 
}
.sec-cart table td, th
{
border: 1px solid #ccc;
padding: 10px;
}
.sec-cart img{
width: 100px
}
.about-img{
border-top-right-radius: 75px;
border-bottom-left-radius: 75px;
transition-duration: 0.9s;
transition-property: transform;
width: 100%;
float: right;
/* border-bottom: 25px solid #f00; */
z-index: 7;
margin-top: 33px;
position: relative;
width: 246px;
height: 246px;
position: absolute;

clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}
.about-img:hover{
transform: rotate(-5deg);
-webkit-transform: rotate(-5deg);
}
.sec-about .doted{

    position: relative;
    z-index: 5;
    width: 100%;

    border-radius: 4%;

}
.sec-about h3{
    font-size: 23px;
    color: #000;
    font-weight: bold;
}
.sec-about ul li{
    font-size: 17px;
    color: #000;
    list-style: none;
    margin-left: -25px;
}
.sec-about .card{
/* background: #00a0c2; */
margin-top-left: 50px;
width: 100%;
padding: 18px;

/* border-top-left-radius: 132px; */
/* border-bottom-right-radius: 132px; */
}
.sec-about .card .line{
position: absolute; z-index: 8;
margin-top: -45px;
left: -45px;
}
.sec-about .card .line2{
position: absolute;
z-index: 8;
margin: auto;
margin-left: 379px;
margin-top: 343px
}
.sec-about{
background: #fff;  /* fallback for old browsers */
}
.sec-about p{

font-size: 16px;
line-height: 27px;
text-align: justify;
color: #000000;
}
/* sec-about end */
/* sec-overview*/
.overview p{
text-align: justify;
color: #000;
}

.overview  ul .icone {
list-style: none;
padding: 10px;
background: #e0e0e087;
font-weight: bold;
font-size: 17px;
color: #000;
border-bottom: 2px solid #00a9ce;
margin-top: 10px;
}
.solution h3{
font-size: 32px;
font-weight: bold;
color: #003f82;
border-bottom: 3px solid;
margin-top: 50px;
/* padding: 5px; */
padding-bottom: 13px;
}
.solution p{
font-size: 17px;
color: #000;
line-height: 33px;
text-align: justify;
}
.solution ul li{
font-size: 17px;
color: #000;
line-height: 33px;
text-align: justify;
}


.vision-mission .box {
height: 318px;
width: 100%;
background: #F7F7F6;
/* padding-top: 23px; */
margin-top: 39px;
text-align: center;
margin-bottom: 30px;
padding: 22px;
box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;
/* clip-path: polygon(15% 0%, 100% 0, 100% 20%, 100% 74%, 85% 100%, 0 100%, 0% 80%, 0% 25%); */
border-bottom: 2px solid #003e81;
border-bottom-left-radius: 91px;


}
.vision-mission h2{
font-size: 30px ;
font-weight: bold;
color: #000;

margin-top: 15px;

}
.vision-mission .box p{
float: left;
margin-top: 5px;
font-size: 15px;
color: #000;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
text-align: center;
width: 100%;
}


.vision-mission img{
border-bottom: 2px solid #006094;
width: 129px;
}

.vision-mission .img{


}
.vision-mission .box2{
height: 294px;
width: 100%;
background: #eee;
padding-top: 74px;

text-align: center;
/* margin-bottom: 30px; */
box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;
clip-path: polygon(15% 0%, 100% 0, 100% 20%, 100% 74%, 85% 100%, 0 100%, 0% 80%, 0% 25%);
}

/* sec-overview end*/

/* sec-team end*/
.team .card-body {
box-shadow: rgb(50 50 93 / 25%) 0px 50px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(10 37 64 / 35%) 0px -2px 6px 0px inset;
border-bottom: 14px solid #0314356e;
}
.team h3{
font-size: 25px;
color: #1f587f;
font-weight: bold;
}
.team p{
font-size: 17px;
color: #000;
}
.team small{
font-size: 17px;
color: #000;
font-weight: bold;
}
.team span{
    color: #dd6308;
   color: #f00;

}
.team ul li{
    font-size: 16px;
    color: #000;
  list-style: none;
  margin-left: -23px;


}



.team img {
    width: 100%;
    height:auto;
border-bottom: 3px solid #ec873a;

}
/* sec-team end*/
.amenities h5{
font-size: 19px;
color: #fff;
line-height: 41px;
}
/* sec-service */

.sec-service .icone {
color: #00488c;

height: 68px;
/* width: 55px; */
padding: 27px;
position: absolute;
z-index: 9;
text-align: center;
right: 2px;
font-size: 26px;

transition-duration: 3s;
}

.sec-service .icone:hover{
transform: rotate(90deg);
font-size: 35px;
}


.sec-service .card{
height: 376px;
}

.sec-service h3 {
padding: 24px;
font-size: 21px;
color: #000;
font-weight: bold;
box-shadow: rgb(0 0 0 / 20%) 0px 12px 28px 0px, rgb(0 0 0 / 10%) 0px 2px 4px 0px, rgb(255 255 255 / 5%) 0px 0px 0px 1px inset;
}
.sec-service img {
width: 100%;
height: 263px;
}

.sec-service .card {
/* position: relative; */
/* flex-direction: column; */
/* min-width: 0; */
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: none;
border-radius: 0.25rem;
margin-bottom: 30px;
}

/* sec-service-end */
.sec-brands{
background: linear-gradient(125deg, #f3f3f3 54%, #fff2e6 26%);
}

.box{
height: 94px;
width: 100%;
background: #f7f7f7;
padding-top: 25px;
margin-top: 39px;
text-align: center;
/* margin-bottom: 30px; */
box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;

}

.box2 img:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
opacity: 1;
border:none;
}

.card a{
color: #000;
list-style: none;
text-decoration: none;
}

.box2 img{

width: 100%;
margin: auto;
padding: 36px;

-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-o-transform: scale(0.8);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;

transition: all 300ms ease-out 0s;

}
.sec-contact h2{
font-size: 32px;
color: #fff;
margin-top: 40px;
}
.sec-contact p{
color: #fff;
}
.sec-contact-2 .card h3 {
font-size: 35px;
color: #000;
font-weight: bold;
}
.sec-contact-2 .card small {
font-size: 21px;
color: #0c669e;
font-weight: bold;
}
.sec-contact-2 .card p {
color: #000;
font-size: 17px;
}
.sec-contact-2 .card{

margin-top: 20px;
padding: 20px;
}
.social i {
padding: 5px;
color: #fff;
margin-top: -5px;
background: #f34319;
margin: 0px;
}


.benefit li{
list-style: none;
color: #000;

font-size: 18px;

padding: 20px;
margin-bottom:10px;
height: 91px;
}

.benefit li span{
 background: #f2832e;
border-radius: 50%;
padding: 17px 21px 18px 21px;
font-weight: bold;
margin-right: 10px;
color: #fff;


}
.benefit li h2{
font-size: 14px;
color: #333;
margin-left: 25%;
width: 69%;
top: -40px;
position: relative;
}
.benefit li p{
font-size: 13px;
color: #333;
margin-left: 25%;
width: 69%;
top: -45px;
position: relative;
line-height: 15px;
}


.box3{
height: 100px;
width: 100%;
background: #fff;
margin-bottom: 30px;
border-radius: 5px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.box3 img:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
opacity: 1;
border:none;
}
/*.foundation */
.foundation ul li{
font-size: 16px;
list-style: none;
line-height: 30px;
color: #000;
margin-left: -32px;

}
.foundation img{
    width: 66%;

}
/*.foundation end*/

/*we-do*/
.we-do h5{
    font-size: 21px;
    font-weight: 500;
    color: #000;
}
.we-do p{
    font-size: 16px;

    color: #000;
}
/*we-do end*/

/*strength*/

.strength p{
    font-size: 16px;
    color: #000;
}
.strength  ul li{
font-size: 16px;
list-style: none;
line-height: 30px;
color: #000;
margin-left: -32px;
}
.strength .card {
box-shadow: 0 1px 15px 1px rgba(52, 40, 104, .08);
padding: 21px;
height: 420px;
border-radius: 20px;
    border-bottom: 10px solid #f67820;
}
/*strength end*/

.parallax3 .card {
    height: 400px;
    width: 100%;
    padding: 22px;
    background: #e9f2ff;
    box-shadow: navajowhite;
    box-shadow: none;
    /* margin: 52px; */
    margin-left: 0px;
}

.parallax3 .card small{
    font-size: 17px;
    font-weight: bold;
       color: #f27820;
       margin-bottom:15px;

}
.parallax3 .card h3{
    font-size: 30px;
    font-weight: bold;
          margin-bottom:15px;
    color: #000;
}
.parallax3 .card p{
    font-size: 17px;

    color: #000;
}
.parallax3 .card .btn-danger {
    width: 50%;
}
.parallax-why{
/* The image used */
background-image: url("../images/why.jpg");

/* Set a specific height */


/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-contact{
background-image: url(../images/contact-us.jpg);
min-height: 350px;
/* background-attachment: fixed; */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax2{
/* The image used */

/* Create the parallax scrolling effect */

background-image: url(../images/why2.jpg);
    min-height: 277px;
/*background-attachment: fixed;*/
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax3{
/* The image used */
/* Create the parallax scrolling effect */

background-image: url(../images/bebeftis2.png);
min-height: 550px;
/* background-attachment: fixed; */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
height: 435px;
}
.parallax-footer{
/* The image used */
background-image: url(../images/footer-back.jpg);
min-height: 350px;
/* background-attachment: fixed; */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.contact-btn{
margin-top: 20px;
}
.sec-time{
padding: 15px;
text-align: center;
}
.sec-time h2{
font-size: 18px;
margin-top: 10px;
}
.sec-time img{
width: 26px;
margin-right: 15px;
margin-top: -5px;
}

.parallax {
    background-image: url(../images/bg.jpg);
    min-height: 448px;
    /* background-attachment: fixed; */
    background-position: center;
    /* background-repeat: no-repeat; */
    /* background-size: cover; */

}
.parallax-title{
/* The image used */
background-image: url("../images/title.jpg");
/* Set a specific height */
min-height: 700px;
/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
height: 400px;
}
.parallax-title {
/* The image used */
/* Set a specific height */
min-height: 120px;
/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.box3 img{
width: 100%;
margin: 0px;
padding: 10px;
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-o-transform: scale(0.8);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition: all 300ms ease-out 0s;
}
.box p{
float: left;
margin-top: 5px;
font-size: 15px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
text-align: center;
width: 100%;
}
.btn{
position: relative;
    padding: 5px 19px;
font-size: 18px;
font-weight: 600;
color: #fff;
border: none;
border-radius: 40px;
cursor: pointer;
    background: linear-gradient(to bottom, #2d5a79, #dff0f0);
box-shadow: inset 0 2px 4px rgba(255,255,255,0.4),
inset 0 -2px 4px rgba(0,0,0,0.25);
overflow: hidden;
visibility: visible;
opacity: 1;
transition: all .15s;

}

.linkicone {
    background: #FFFFF9;
    padding: 8px;
    border-radius: 79%;
    /* border-bottom-right-radius: 0; */
    /* border-bottom-left-radius: 0; */
    height: 32px;
    padding-top: 7px;
    color: #064d88;
    margin-top: 4px;
    margin-bottom: 6px;

}
/*.sec-about .fa:hover{
transform: rotate(-40deg);
}
*/

.card-text:hover{
color: orange;
}
.section3{
background: linear-gradient(125deg, #f17507 54%, #cccccc 26%);
}
.btn-white2{
background: #fff;
color: #000;
}
.section3 img{
width: 104%;
height: 467px;
margin-top: -70px;
margin-left:-82px;
margin-bottom:-80px;
}
.section3 p{
font-size:24px; 
color: #000;
}
.section4{
background: #eee;
}
.section4 img{
width: 100%;
height: 450px;
}
.section4 .card-body{
margin-bottom: 20px !important
}
.section5{
background: #fff;
}
.section5 h2{
text-align: center;
color: #fff;
font-size: 45px;
position: absolute;z-index: 9;
margin-top: 15%;
font-weight: bold;
}
.contact{
padding-left: 55px !important;
padding-top: 20px !important;
padding-bottom: 20px !important;
border-top-left-radius: 20px !important;
border-bottom-right-radius: 20px !important;
padding-right: 55px !important;
background-color: #db3131 !important;
font-size: 25px !important
}
.contact2{
background: #fff;
padding-left:55px !important;
padding-right: 55px  !important;
padding-top: 20px  !important;
padding-bottom:20px  !important;
}

input{
line-height: 28px !important;
/* border: none !important; */
border-bottom: 1px solid #ccc !important;
border: 2px solid;
}
.footer a{
color: #ffffff !important;
text-decoration: none !important;
text-transform: capitalize;
font-size: 16px;
margin-left: 8px;

}
.footer h2{
color: #ffffff;
margin-bottom: 30px;
font-weight: bold;
font-size: 24px;
    text-align: left;
    
}
.footer ul li{
color: #ffffff;
list-style: none;
margin-left: -30px;
font-size: 16px;
margin-bottom: 7px;
display: block;
border-bottom: 1px solid #1d9eac;
padding: 5px 0;
}
hr:not([size]) {
    height: 2px;
    color: #1d9eac;
}
.footer ul li:hover{
    border-bottom: 1px solid #ed7113;

}
.padding-25{
padding: 2px;
background: #52b4ff;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #315885, #52b4ff);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #315885, #52b4ff);/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.footer p{
    color: #ffffff;
    font-size: 16px;
    /* text-align: justify; */
    line-height: 22px;
}

.footer img{
float: left;
margin-top: 24px;
}
.help{
font-size: 40px !important;
margin-top: 20px;
margin-bottom: 3px !important;
}
.sec-title{
background: #ec873a;
}
.sec-title{
position: relative;
padding: 40px;
font-size: 53px;
color: #000;
font-weight: 600;
    height: 296px;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.sec-title h2 {
    position: absolute;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;

    margin-top: 166px;
    color: #fff;
}
.sec-title:before {
content: '';
left: 0px;
top: 0px;
width: 100%;
height: 100%;
position: absolute;
}
.people .img{
position: absolute;
width: 77px;
opacity: 0.3;
margin-top: 24px;
padding: 10px;
margin-left: 24px;
z-index: 9;
}
.people p {
font-size: 17px;
color: #000;
line-height: 22px;


}
.btn-white{
background: #fff;
color: #000;
margin-top: 30px;
margin-bottom: 40px;
}
.social i{
    padding: 9px;
    background: #ed7113;
    border-radius: 5px;

}
.social-head{
margin: auto;
padding-top: 2px;
padding-bottom: 0px;
}
.social-head i{
padding: 12px;
background:none;
color: #fff;
}
.section7{
padding-top: 25px;
background: #ffffff;
}
.section7 p{
color: #000;
}
.section-testimonials{
/* The image used */
background-image: url("../images/bg.png");

/* Set a specific height */


/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;

}
.testimonials h5{
margin: 0;
font-size: 20px;
font-style: italic;
margin-bottom: 25px;
color: #000;
font-weight: 400;
}
.testimonials p{
color: #000
}
.testimonials .carousel-caption{
top: 0px;
}
.test-item{
height: 260px !important;
}
.test-item img{
display: none
}
